PLTOTF(1)

NAME
pltotf - convert WEB property list files to TeX font metric (tfm) format

SYNOPSIS
pltotf [ -verbose ] pl_file_name tfm_file_name

DESCRIPTION
The pltotf program translates a (human-oriented) Web property list file to a (program-oriented) TeX font metric file. Thus, after editing the property list file, a TFM file can be generated for use with, for example, tex(1).

Both the pl_file_name and the tfm_file_name must be complete; no adding of default extensions or path searching is done.

OPTIONS
Without the -verbose option, pltotf operates silently. With it, a banner and progress report are printed on stdout.

SEE ALSO
tftopl(1).
Donald E. Knuth, TeXware.
Donald E. Knuth, The Metafontbook, (Volume C of Computers and Typesetting), Addison-Wesley, 1986, ISBN 0-201-13445-4.

AUTHORS
Donald E. Knuth wrote the program. It was published as part of the TeXware technical report, available from the TeX Users Group. Howard Trickey, Pavel Curtis, and Richard Furuta originally ported it to UNIX.